#minuto-a-minuto{margin:0;font-family:verdana}
#minuto-a-minuto .cmt-events-comment{padding-left:6px;font-size:14px;}
#minuto-a-minuto .cmt-events-time .img{padding-left:8px;}
#minuto-a-minuto .cmt-events-time{min-width: 13%;}
#minuto-a-minuto .minuto{padding-right:8px;}
#minuto-a-minuto .cmt-events-comment {width: 83.5%;min-width: 7%;}
#marcador-minuto .marcador{width:100%;height: 50%}
#marcador-minuto .marcador{background-image: url("../img/background-champions-424x218.jpg");}

@media only screen and (max-width: 550px){
#minuto-a-minuto .cmt-events-comment {width:68%;}
	
}